WordPress Plugin: wp-responsive-preview

Vulnerabilities

2015-01-01 WP Responsive Preview - XSS fixed in version 1.2